/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* -------------------------------------------
-------------------------------------------
--------------- TYPOGRAFIA -------------------
-------------------------------------------
------------------------------------------- */
.pros a {
	color: #C2AB69; /* Kolor tekstu linku */
	text-decoration: none; /* Opcjonalnie, aby usunąć podkreślenie */
}

.pros a:hover {
	color: #B89F5E; /* Kolor tekstu linku przy hoverze (można dostosować) */
}

.pros img{
	padding-top: 3px;
}

.pros .elementor-widget-container {
	flex-wrap: wrap;
	justify-content: flex-end;
}

.gradient-btn .elementor-button {
	background: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
	box-shadow: 0px 4px 8px -2px #0000001A;
	border: 1px solid #FFFFFF00;
	border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
	border-image-slice: 1;
	border-radius: 0px;
	transition: box-shadow 0.3s ease;
	transition: 0.7s;
}

.gradient-btn .elementor-button:hover {
	background: #FFFFFF;
	box-shadow: 0px 2px 4px -2px #0000000F, 0px 4px 8px -2px #0000001A;
	/*border: 1px solid;*/
	/*border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);*/
	/*border-image-slice: 1;*/
}

.gradient-btn2 .elementor-button {
	box-shadow: 0px 4px 8px -2px #0000001A;
	border: 1px solid; /* Grubość obramowania */
	border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
	border-image-slice: 1;
	border-radius: 0px;
	transition: box-shadow 0.3s ease;
	transition: 0.7s;
}

.gradient-btn2 .elementor-button:hover {
	border: 1px solid;
	background: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
	border-image-slice: 1;
	box-shadow: 0px 2px 4px -2px #0000000F;
	transform: scale(1);
}

.elementor-divider .elementor-divider-separator {
	border: 0.5px solid;
	border-image-source: linear-gradient(255.26deg, #F3E597 -11.11%, #BC9F58 34.48%, #BC9F58 64.53%, #E4D185 89.91%, #F3E597 102.27%);
	border-image-slice: 1;
	/*     margin: 20px 0; */
}

/* -------------------------------------------
-------------------------------------------
--------------- HOME -------------------
-------------------------------------------
------------------------------------------- */

.card-licznik {

	border: 1px solid; /* Definiuje szerokość obramowania */
	border-image-source: linear-gradient(255.26deg, #F3E597 -11.11%, #BC9F58 34.48%, #BC9F58 64.53%, #E4D185 89.91%, #F3E597 102.27%);
	border-image-slice: 1; /* Ustala, że gradient rozciąga się na całym obramowaniu */
	box-shadow: 0px 4px 6px -2px #00000008;
	box-shadow: 0px 12px 16px -4px #00000014;
}

/* -------------------------------------------
-------------------------------------------
--------------- STOPKA -------------------
-------------------------------------------
------------------------------------------- */
.footer-anim .menu-item li a {
	position: relative;
	display: inline-block;
	color: #0F0F0F; /* Kolor tekstu menu */
	text-decoration: none; /* Wyłącza domyślną dekorację tekstu */
}

.footer-anim .menu-item li a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px; /* Grubość podkreślenia */
	background-color: transparent; /* Początkowy kolor podkreślenia */
	transition: background-color 0.3s ease; /* Płynna animacja zmiany koloru */
}

.footer-anim .menu-item li a:hover:after {
	background-color: #F3E597; /* Kolor podkreślenia przy hoverze */

}


.pros .elementor-widget-container{
	display: flex;
	gap: 3px;
}

.opinia .rplg-scroll {
	font-family: 'Mulish', sans-serif;
	/* 	font-size: 16px;   */
	font-weight: 300;
	color: #4D4D4D;
	line-height: 1.5;
}

.akordeon.elementor-widget.elementor-widget-accordion .elementor-widget-container {
	box-shadow: unset;
}

.akordeon .elementor-accordion-item {
	border: 0.5px solid transparent;
	border-image-source: linear-gradient(255.26deg, #F3E597 -11.11%, #BC9F58 34.48%, #BC9F58 64.53%, #E4D185 89.91%, #F3E597 102.27%);
	border-image-slice: 1;
	border-width: 0.5px;
	border-color: #BC9F58;
	margin-bottom: 15px;
	border-radius: 5px;
	box-shadow: 0px 4px 8px -2px #0000001A;
	border-top: 1px solid !important;
}

/* //////////////////////REVIEWS///////////////////////// */

r-p rp-review rp-review-inner {
	border-radius: 0px;
}

r-p rp-header rp-review_us, r-p rp-header rp-review_us:hover, r-p rp-header rp-review_us:active {
	font-family: 'Mulish', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	border-radius: 0px;
}

/* ////////////////////////////////////////////////////// */

/* //////////////////INSTAGRAM//////////////////// */

#sb_instagram.sbi_palette_custom_3 #sbi_load .sbi_follow_btn a {
	border-radius: 0px;
}

/* ////////////////////////////////////////////////////// */

/* //////////////////SKLEP//////////////////// */

.single-product #main .single_add_to_cart_button {
	gap: 8px;
	border-width: 1px;
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
	border-radius: 0px;
	margin-left: 12px;
	background-color: #C2AB69!important;
	font-family: 'Mulish', sans-serif;
	font-weight: 400;
}

.single-product #main .single_add_to_cart_button:hover {
	background-color: #BC9F58;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price {
	color: #C2AB69;
}

input[type=number] {
	border: 1px solid #C2AB69;
	border-radius: 0px;
}

.woocommerce div.product .product_title {
	font-family: 'Mulish', sans-serif;
	font-weight: 600;
}

.woocommerce-product-details__short-description p{
	font-family: 'Mulish', sans-serif;
	font-weight: 400;
}

.woocommerce-breadcrumb {
	visibility: hidden;
}

.product_meta {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-radius: 0px;
	color: #C2AB69;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-radius: 0px;
	color: #4D4D4D;
}

.woocommerce div.product .woocommerce-tabs .panel {
	font-family: 'Mulish', sans-serif;
	font-weight: 400;
}

.woocommerce-tabs wc-tabs-wrapper .stars .group {
	color: #C2AB69;
}

.form-submit .submit {
	background-color: #C2AB69;
}

.woocommerce-products-header {
	font-family: 'Mulish', sans-serif;
	font-weight: 600;
}

.woocommerce-result-count {
		display: none;
}

.woocommerce-ordering .orderby {
	border-radius: 0px;
	border-color: #C2AB69;
}

	.woocommerce-loop-product__title {
		color: #000000;
	}

	.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
		color: #C2AB69;
	}

	.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button {
		background-color: #C2AB69;
		color: #ffffff;
		border-radius: 0px;
		font-family: 'Mulish', sans-serif;
		font-weight: 400;
	}

	.wc-block-components-product-name {
		color: #0F0F0F;
	}

	#review_form .comment-form-rating a {
		color: #c2ab69;
	}

	wc-block-components-button__text span {
		color: #c2ab69;
	}

	#content .page-header .entry-title {
		font-family: 'Mulish', sans-serif;
		font-weight: 600;
		margin-top: 20px;
	}

	.wc-block-cart__submit-container .wc-block-components-button__text {
		color: #C2AB69;
		text-decoration: underline;
	}

.woocommerce a.added_to_cart {
	color: #C2AB69;
	margin-left: 20px;
}

.button.easypack_show_geowidget {
	background: #C2AB69 !important;
	max-width: 100% !important;
	border-radius: 0px;
	font-family: 'Mulish', sans-serif;
	font-weight: 400;
	/*display: flex;*/
	/*flex-direction: column;*/
	/*align-content: start;*/
	margin: unset;
}

[type=button], [type=submit], button {
	color: #C2AB69;
	background-color: transparent;
	border: 1px solid #C2AB69;
	border-radius: 0px;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
	background-color: #C2AB69;
}

#contact #email {
	border-radius: 0px;
}

.wc-block-components-address-card {
	border-radius: 0px!important;
}

#checkbox-control-0 {
	border-radius: 0px;
}

.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
	border-radius: 0px!important;
}

.wp-block-woocommerce-checkout-order-summary-block {
	border-radius: 0px!important;
}

#checkbox-control-1 {
	border-radius: 0px;
}

.woocommerce-MyAccount-navigation li a {
	color: #C2AB69;
	text-decoration: none;
}

.woocommerce-MyAccount-content a {
	color: #C2AB69;
	text-decoration: none;
}

.wp-block-button.wc-block-grid__product-add-to-cart .wp-block-button__link {
	background-color: #C2AB69;
	border-radius: 0px;
}

.wc-block-grid__product.edit-post-visual-editor .editor-block-list__block .wc-block-grid__product-title, .editor-styles-wrapper .wc-block-grid__product-title, .wc-block-grid__product-title {
	color: #000000!important;
	font-family: 'Mulish', sans-serif!important;
	font-weight: 600;
	text-decoration: underline #0F0F0F;
}

#wc-block-components-totals-coupon__input-coupon {
	border-radius: 0px;
}

woocommerce-table__line-item order_item.woocommerce-table__product-name product-name .a{
	color: #C2AB69;
}

#main .woocommerce-notices-wrapper .woocommerce-message {
	border-top-color: #C2AB69;
}

/* //////SHIPPING/////// */

#shipping #shipping-country {
	border-radius: 0px;
}

#shipping #shipping-first_name {
	border-radius: 0px;
}

#shipping #shipping-last_name {
	border-radius: 0px;
}

#shipping #shipping-address_1 {
	border-radius: 0px;
}

#shipping #shipping-address_2 {
	border-radius: 0px;
}

#shipping #shipping-postcode {
	border-radius: 0px;
}

#shipping #shipping-city {
	border-radius: 0px;
}

#shipping #shipping-phone {
	border-radius: 0px;
}

/* ////////////////////////// */

/* /////////BILLING////////// */

#billing #billing-country {
	border-radius: 0px;
}

#billing #billing-first_name {
	border-radius: 0px;
}

#billing #billing-last_name {
	border-radius: 0px;
}

#billing #billing-address_1 {
	border-radius: 0px;
}

#billing #billing-address_2 {
	border-radius: 0px;
}

#billing billing-postcode {
	border-radius: 0px;
}

#billing #billing-city {
	border-radius: 0px;
}

#billing #billing-phone {
	border-radius: 0px;
}

#inpost_pl_selected_point_data_wrap #easypack_selected_point_data {
	border-radius: 0px;
	border-color: #C2AB69;
}

.wc-block-components-textarea {
	border-radius: 0px!important;
}

	/* ////////////////////////////////////////////////////// */

	/* //////////////////BOXY CALL CENTER//////////////////// */

	.elementor-element.elementor-element-6b8ede4:not(.elementor-motion-effects-element-type-background) {
		box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.031);
		box-shadow: 0px 12px 16px -4px rgba(0, 0, 0, 0.078);
	}

	.elementor-element.elementor-element-6587cca:not(.elementor-motion-effects-element-type-background) {
		box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.031);
		box-shadow: 0px 12px 16px -4px rgba(0, 0, 0, 0.078);
	}

	.elementor-element.elementor-element-0f30f0c:not(.elementor-motion-effects-element-type-background) {
		box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.031);
		box-shadow: 0px 12px 16px -4px rgba(0, 0, 0, 0.078);
	}

	.elementor-element.elementor-element-e83c0e2:not(.elementor-motion-effects-element-type-background) {
		box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.031);
		box-shadow: 0px 12px 16px -4px rgba(0, 0, 0, 0.078);
	}

	/* ///////////////////////////////////////////////////// */

/* ///////////////Promocja///////////// */

.woocommerce span.onsale {
	background-color: transparent;
	color: #C2AB69;
}


	/* -------------------------------------------
    -------------------------------------------
    ---------------CSS PIOTRA-------------------
    -------------------------------------------
    ------------------------------------------- */


	.a-mail a {
		color: #000000;
	}


	.buttonWP a:hover {
		box-shadow: 4px 4px 10px 0px #AE9652 inset;
	}


	.ikonaB .elementor-widget-container .elementor-icon-box-icon {
		display: grid;
		place-items: center;
	}

	#kontakt1 .elementor-field-group-field_35a9d05 .elementor-field-subgroup {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-around;
	}

	#kontakt1 .elementor-field-option input {
		width: 100%;
		height: 65px;
		border: 1px solid #ae9652;
		appearance: none;
		background-color: white;
		border-radius: 10px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	#kontakt1 .elementor-field-group-field_35a9d05 .elementor-field-option {
		padding: 0 5px;
	}

	#kontakt1 .elementor-field-group-field_35a9d05 .elementor-field-option:first-child {
		padding-left: 0px;
	}

	#kontakt1 .elementor-field-group-field_35a9d05 .elementor-field-option:nth-child(3) {
		padding-right: 0px;
	}

	#kontakt1 .elementor-field-option input:checked {
		/* 	background-color: #AE965233; */
		box-shadow: 4px 4px 10px 4px #AE9652 inset;
	}


	#kontakt1 .elementor-field-option input:focus {

	}

	#kontakt1 .elementor-field-option label {
		position: absolute;
	}

	#kontakt1 label[for=form-field-field_35a9d05-0] {
		left: 7%;
		top: 35%;
	}

	#kontakt1 label[for=form-field-field_35a9d05-1] {
		left: 43%;
		top: 35%;
	}

	#kontakt1 label[for=form-field-field_35a9d05-2] {
		left: 78%;
		top: 35%;
	}

	#kontakt1 .elementor-field-textual {


	}

	#kontakt1 input[for=form-field-email], #kontakt1 input[for=form-field-field_e7bb367] {
		height: 70px;
		text-align: center;
	}

	#form-field-field_e7bb367, .home #form-field-email {
		height: 70px;
		text-align: center;
	}

	#kontakt1 .elementor-field-group-field_e7bb367 label {
		order: 2;
		min-height: 45px;
		padding-top: 3px;
	}

	#kontakt1 .elementor-field-group-email label {
		order: 2;
		min-height: 45px;
		padding-top: 3px;
	}


	@media (max-width: 767px) {

		#kontakt1 input[for=form-field-email], #kontakt1 input[for=form-field-field_e7bb367] {
			height: 43px;
			text-align: center;
		}

		#form-field-field_e7bb367, #form-field-email {
			height: 43px;
			text-align: center;
		}

		#kontakt1 label[for=form-field-field_35a9d05-1] {
			left: 45%;
			top: 35%;
		}

		.elementor-field-group-field_35a9d05 .elementor-field-option:first-child {
			padding-left: 0px;
			min-width: 40%;
		}

		.elementor-field-option input {
			height: 43px;
		}

		.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-50.elementor-field-required {

			margin-bottom: -12px;
		}
	}

	@media (min-width: 768px) {


	}

	@media (min-width: 360px) and (max-width: 500px) {

	}


	/*CODE PEN*/

	.char {
		font-size: 40px;
		height: 40px;
		animation: an 1s ease-out 1 both;
		display: inline-block;
	}

	@keyframes an {
		from {
			opacity: 0;
			transform: perspective(500px) translate3d(-35px, -40px, -150px) rotate3d(1, -1, 0, 35deg);
		}
		to {
			opacity: 1;
			transform: perspective(500px) translate3d(0, 0, 0);
		}
	}

	.mylink {
		position: absolute;
		z-index: 150;
		bottom: 0;
		right: 0;
		width: 100%;
		text-align: right;
		padding: .6rem;
	}

	.mylink a {
		font-family: Calibri;
		color: #fff;
		border-bottom: 1px solid #fff;
		opacity: .5;
		transition: opacity .3s;
		text-decoration: none
	}

	.mylink a:hover {
		opacity: 1
	}


	#form-field-field_9a527e4 {
		width: 20px;
		height: 20px;
		border-radius: 0px;
		margin-right: 8px;

	}

	#form-field-field_akc {
		width: 20px;
		height: 20px;
		border-radius: 0px;
		margin-right: 8px;

	}

	#form-field-field_9a527e4 {
		width: 20px !important;
		height: 20px !important;
		border-radius: 0px !important;
		margin-right: 8px !important;
		margin-bottom: 15px !important;


	}


	.chevron-right .elementor-button-content-wrapper {
		display: flex;
		align-items: center;
	}


	.chevron-right .elementor-button-icon {
		height: 24px;
	}

	.chevron-right svg {
		width: 24px;
		height: 24px;
	}

	.okragla-ikona .elementor-icon {
		box-shadow: 0px 4.44px 6.67px 0px #F0EDE4;

	}

	.my-custom-btn1 .elementor-button {
		box-shadow: 0px 4px 8px -2px #0000001A;
		background: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
		border: 1px solid; /* Grubość obramowania */
		border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
		border-image-slice: 1;
	}

	.my-custom-btn1 .elementor-button:hover {
		background: transparent;
		box-shadow: 0px 2px 4px -2px #0000000F, 0px 4px 8px -2px #0000001A;
	}

	.my-custom-btn1 .elementor-button .elementor-button-text {
		/* 	transition: color 0.5s ease; */

	}

	.my-custom-btn1 .elementor-button:hover .elementor-button-text {
		color: #C2AB69 !important;
	}


	.my-custom-btn2 .elementor-button {
		box-shadow: 0px 1px 3px 0px #0000001A;
		border: 1px solid; /* Grubość obramowania */
		border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
		border-image-slice: 1;
	}

	.my-custom-btn2 .elementor-button:hover {
		background: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);
		box-shadow: 0px 1px 2px 0px #0000000F, 0px 1px 3px 0px #0000001A;
	}

	.my-custom-btn2 .elementor-button:hover .elementor-button-text {
		color: #ffffff !important;
	}

	.header-row2 {
		border-bottom: 0.5px solid;
		border-image-slice: 1;
		border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);


	}

	.gradinet-bottom-line {
		border-bottom: 1px solid;
		border-image-slice: 1;
		border-image-source: linear-gradient(356.37deg, #F3E597 -71.3%, #BC9F58 5.52%, #BDA057 56.17%, #E4D185 98.94%, #F3E597 119.77%);


	}

	.oferta-card-ico {

	}

